﻿
.reg-title-textNew {
    font-family: 'Gt Ultra', Helvetica, sans-serif;
    font-size: 2rem;
    line-height: 1.1;
    color: #0B3239;
    font-style: normal;
}


.phone {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 8px;
}

.phone-img {
    /*display: block;*/
    width: 250px;
    height: 300px; /* Adjust as needed */
    /*background-image: url('/images/sharedealing/SW/SW.jpg');*/
    background-size: contain;
    background-repeat: no-repeat;
    /*    background-position: center;
    background-color: #fff;*/
    padding: 12px;
    border-radius: 20px;
    margin: 0 auto;
}

.card {
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-radius: 12px;
}

.cards > .card {
    width: 100% !important;
    max-width: none !important;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px 20px 20px 20px;
}

.card.lilac {
    background: #efeaf8;
}

.card.pink {
    background: #fde9ee;
}

.icon {
    width: 10%;
}

.tick {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #e9f3ef;
    border: 1px solid #bfe2d4;
    display: inline-grid;
    place-items: center;
    flex: 0 0 18px;
    margin-top: 1px;
}

/*  .tick:before {
        content: "✓";
        color: #030303;
        font-weight: 800;
        font-size: 12px;
        line-height: 1;
    }*/
.requirements-list {
    list-style: none;
    padding: 0;
    margin: 0 0 24px 0;
}

    .requirements-list li {
        display: flex;
        align-items: flex-start;
        margin-bottom: 12px;
    }

.links {
    display: block;
    margin-top: 4px;
    margin-left: 0;
}

    .links a {
        display: block;
        color: #d0021b;
        text-decoration: underline;
        margin-bottom: 2px;
        font-weight: bold;
    }

.tick-img {
    display: inline-block;
    width: 24px;
    height: 24px;
    min-width: 24px;
    min-height: 24px;
    margin-right: 10px;
    vertical-align: middle;
    background-image: url('/images/sharedealing/SW/tick.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    /* Remove border or add border-radius if you want it round */
    border-radius: 50%;
}

.tracker-info {
    text-transform: none;
    margin-top: 20px;
    padding-left: 10px;
}

.links {
    margin: 10px 0 14px;
    padding-left: 28px;
}

.note {
    font-size: 13px;
    color: #5b6b70;
    margin: 8px 0 22px;
}

    .note a {
        color: #d8002b;
        font-weight: 700;
    }

@media (max-width: 650px) {
    td.phone-td {
        display: none !important;
    }

    img.icon {
        width: 35%;
        /*margin-left: 10%;*/
    }
}
@media (max-width: 479px) {
    .phone-img {
        display: none !important;
    }
}
@media (min-width: 768px) {
    .reg-title-textNew {
        font-size: 2.9rem;
    }
}